sc::TriangulatedImplicitSurface(3)

NAME
sc::TriangulatedImplicitSurface -

SYNOPSIS

Inherits sc::TriangulatedSurface.

  Public Member Functions
TriangulatedImplicitSurface (const Ref< KeyVal > &)
Ref< Volume > volume_object () const
double isovalue () const
void init ()
int inited () const

  Additional Inherited Members

Author

Generated automatically by Doxygen for MPQC from the source code.